.module-calendars .calendar__date-day {
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
}

.module-calendars .calendar__date-month {
    font-size: 1.2rem;
}

.module-calendars .calendar__day-date {
    letter-spacing: normal;
    word-spacing: normal;
    text-rendering: auto;
    margin-right: 1rem;
}

.module-calendars .calendar__day__container {
    background-color: #fff;
    padding: 2rem;
    display: flex;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
}

.module-calendars .calendar__item-header {
    font-size: 18px;
    font-weight: normal;
    color: #003866;
}

.module-calendars .calendar__item__details {
    margin-left: 1rem;
    font-size: .85rem;
}

.module-calendars .calendar__month-header {
    margin-bottom: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: .4rem;
    border-bottom: solid 1px #ccc;
    margin-bottom: 1rem;
}

.module-calendars .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #e9e9e9;
    -ms-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #e9e9e9;
    -ms-border-radius: .25rem;
    border-radius: .25rem;
    z-index: 1021;
}

.module-calendars .dropdown-item {
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}

    .module-calendars .dropdown-item.active,
    .module-calendars .dropdown-item:active {
        color: #fff;
        text-decoration: none;
        background-color: #007bff;
    }

.module-calendars .event-item {
    background-color: #fff;
    padding: 2rem;
    display: flex;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
}

.module-calendars .event-item-date {
    letter-spacing: normal;
    word-spacing: normal;
    text-rendering: auto;
    margin-right: 1rem;
}

.module-calendars .event-item-date-border {
    border-right: 1px solid #292a2c;
    width: 3px;
    height: 23px;
}

.module-calendars .event-item-date-day {
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
}

.module-calendars .event-item-date-month {
    font-size: 1.2rem;
}

.module-calendars .event-item-details {
    margin-left: 1rem;
    font-size: .85rem;
}

.module-calendars .event-item_details-heading {
    font-size: 18px;
    font-weight: normal;
    color: #003866;
}

.module-calendars .event-listing .event-item {
    padding: 0;
    margin-bottom: 2rem;
}

.module-calendars .event-listing-month-header {
    margin-bottom: 2rem;
}

.module-calendars .underlined-header {
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: .4rem;
    border-bottom: solid 1px #ccc;
    margin-bottom: 1rem;
}